# Copyright (C) 2012-2025 Catch Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Decree\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-12-15 20:34+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n !== 1;\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../comments.php:34
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:50 ../comments.php:76
msgid "Comment navigation"
msgstr ""

#: ../comments.php:51 ../comments.php:77
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:52 ../comments.php:78
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:88
msgid "Comments are closed."
msgstr ""

#: ../content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:20 ../no-results.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:24 ../no-results.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:29 ../no-results.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../content-page.php:27 ../content-single.php:30 ../content.php:47
msgid "Pages:"
msgstr ""

#: ../content-page.php:34 ../inc/core.php:704 ../inc/core.php:727
#: ../inc/core.php:802
msgid "Edit"
msgstr ""

#: ../content.php:13 ../inc/default-options.php:395
#: ../inc/default-options.php:687
msgid "Featured"
msgstr ""

#: ../inc/breadcrumb.php:52
msgid "Home"
msgstr ""

#: ../inc/breadcrumb.php:53
#, php-format
msgid "%1$s Archive for %2$s"
msgstr ""

#: ../inc/breadcrumb.php:54
#, php-format
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: ../inc/breadcrumb.php:55
#, php-format
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: ../inc/breadcrumb.php:56
#, php-format
msgid "%1$sView all posts by %2$s"
msgstr ""

#: ../inc/breadcrumb.php:57
msgid "Error 404"
msgstr ""

#: ../inc/breadcrumb.php:194
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/core.php:112 ../inc/menus.php:22
msgid "Primary Menu"
msgstr ""

#: ../inc/core.php:113 ../inc/menus.php:77
msgid "Footer Menu"
msgstr ""

#: ../inc/core.php:164
msgid "Small"
msgstr ""

#: ../inc/core.php:165
msgid "S"
msgstr ""

#: ../inc/core.php:170
msgid "Normal"
msgstr ""

#: ../inc/core.php:171
msgid "M"
msgstr ""

#: ../inc/core.php:176
msgid "Large"
msgstr ""

#: ../inc/core.php:177
msgid "L"
msgstr ""

#: ../inc/core.php:182
msgid "Huge"
msgstr ""

#: ../inc/core.php:183
msgid "XL"
msgstr ""

#: ../inc/core.php:193
msgid "White"
msgstr ""

#: ../inc/core.php:198
msgid "Black"
msgstr ""

#: ../inc/core.php:203
msgid "Medium Black"
msgstr ""

#: ../inc/core.php:208
msgid "Gray"
msgstr ""

#: ../inc/core.php:213
msgid "Medium Gray"
msgstr ""

#: ../inc/core.php:218
msgid "Red"
msgstr ""

#: ../inc/core.php:223
msgid "Dark Red"
msgstr ""

#: ../inc/core.php:338
msgid "expand child menu"
msgstr ""

#: ../inc/core.php:339
msgid "collapse child menu"
msgstr ""

#: ../inc/core.php:369
msgctxt "Roboto: on or off"
msgid "on"
msgstr ""

#: ../inc/core.php:375
msgctxt "Roboto Slab font: on or off"
msgid "on"
msgstr ""

#: ../inc/core.php:676
msgid "Previous"
msgstr ""

#: ../inc/core.php:677
msgid "Next"
msgstr ""

#: ../inc/core.php:678 ../inc/customizer-includes/hero-content.php:80
#: ../inc/customizer-includes/logo-slider.php:145
#: ../inc/customizer-includes/portfolio.php:143
#: ../inc/customizer-includes/testimonial.php:149
msgid "Page"
msgstr ""

#: ../inc/core.php:704
msgid "Pingback:"
msgstr ""

#: ../inc/core.php:718
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../inc/core.php:724
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/core.php:731
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/core.php:782 ../inc/core.php:901
msgctxt "Used before publish date."
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: ../inc/core.php:790 ../inc/core.php:911
msgctxt "Used before post author name."
msgid "<span class=\"screen-reader-text\">Author</span>"
msgstr ""

#: ../inc/core.php:798
msgid "Leave a comment"
msgstr ""

#: ../inc/core.php:798
msgid "1 Comment"
msgstr ""

#: ../inc/core.php:798
msgid "% Comments"
msgstr ""

#: ../inc/core.php:820 ../inc/core.php:829 ../inc/core.php:863
#: ../inc/core.php:874 ../inc/core.php:1482
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/core.php:824 ../inc/core.php:867 ../inc/core.php:1487
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories</span>"
msgstr ""

#: ../inc/core.php:833 ../inc/core.php:878
msgctxt "Used before tag names."
msgid "<span class=\"screen-reader-text\">Tags</span>"
msgstr ""

#: ../inc/core.php:1462
msgid "Scroll Up"
msgstr ""

#: ../inc/core.php:1508
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: ../inc/core.php:1608
msgid "Next &rarr;"
msgstr ""

#: ../inc/core.php:1609
msgid "Next post:"
msgstr ""

#: ../inc/core.php:1611
msgid "&larr; Previous"
msgstr ""

#: ../inc/core.php:1612
msgid "Previous post:"
msgstr ""

#: ../inc/core.php:1678 ../inc/customizer-includes/custom-controls.php:29
msgid ""
"Hold down the Ctrl (windows) / Command (Mac) button to select multiple "
"options."
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:22
msgid "All Categories"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:42
msgid "Theme Instructions"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:46
msgid "Support"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:50
msgid "Changelog"
msgstr ""

#: ../inc/customizer-includes/customizer.php:34
msgid "Check to move Site Title and Tagline before logo"
msgstr ""

#: ../inc/customizer-includes/customizer.php:76
msgid ""
"Caution: Reset all settings to default. Refresh the page after save to view "
"full effects."
msgstr ""

#: ../inc/customizer-includes/customizer.php:78
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer-includes/customizer.php:88
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/customizer-includes/customizer.php:98
#: ../inc/customizer-includes/customizer.php:109
msgid "Important Links"
msgstr ""

#: ../inc/customizer-includes/customizer.php:142
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:10
#: ../inc/default-options.php:115
msgid "Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:20
#: ../inc/customizer-includes/featured-slider.php:20
#: ../inc/customizer-includes/hero-content.php:20
#: ../inc/customizer-includes/logo-slider.php:21
#: ../inc/customizer-includes/promotion-headline.php:20
#: ../inc/customizer-includes/team.php:20
#: ../inc/customizer-includes/testimonial.php:20
msgid "Enable on"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:33
#: ../inc/customizer-includes/logo-slider.php:34
#: ../inc/customizer-includes/promotion-headline.php:32
msgid "Background Image"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:46
#: ../inc/customizer-includes/portfolio.php:35
msgid "Select Featured Content Layout"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:59
#: ../inc/customizer-includes/team.php:47
#: ../inc/customizer-includes/testimonial.php:47
msgid "Check to Move above Footer"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:72
#: ../inc/customizer-includes/featured-content.php:87
#: ../inc/customizer-includes/portfolio.php:47
#: ../inc/customizer-includes/portfolio.php:62
#: ../inc/customizer-includes/team.php:60
#: ../inc/customizer-includes/team.php:75
#: ../inc/customizer-includes/testimonial.php:73
#: ../inc/customizer-includes/testimonial.php:88
#: ../inc/customizer-includes/theme-options.php:116
#: ../inc/customizer-includes/theme-options.php:129
#: ../inc/customizer-includes/theme-options.php:142
#: ../inc/customizer-includes/theme-options.php:154
#: ../inc/customizer-includes/theme-options.php:207
#: ../inc/customizer-includes/theme-options.php:220
msgid "Leave field empty to remove"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:73
msgid "Headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:88
msgid "Sub-headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:102
msgid "Save and refresh the page if No. of Featured Content is changed"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:108
msgid "No of Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:124
#: ../inc/customizer-includes/hero-content.php:66
#: ../inc/customizer-includes/portfolio.php:79
#: ../inc/customizer-includes/promotion-headline.php:45
#: ../inc/customizer-includes/team.php:123
#: ../inc/customizer-includes/testimonial.php:136
msgid "Display Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:139
#: ../inc/customizer-includes/featured-slider.php:125
#: ../inc/customizer-includes/team.php:136
msgid "Featured Page"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:10
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:35
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:50
#: ../inc/customizer-includes/featured-slider.php:68
#: ../inc/customizer-includes/logo-slider.php:46
#: ../inc/customizer-includes/logo-slider.php:63
msgid "seconds(s)"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:54
#: ../inc/customizer-includes/logo-slider.php:51
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:72
#: ../inc/customizer-includes/logo-slider.php:68
msgid "Transition Length"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:87
msgid "Image Loader"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:102
#: ../inc/customizer-includes/logo-slider.php:106
msgid "Save and refresh the page if No. of Slides is changed"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:108
msgid "No of Slides"
msgstr ""

#: ../inc/customizer-includes/header-options.php:16
msgid "Enable on "
msgstr ""

#: ../inc/customizer-includes/header-options.php:29
msgid "Page/Post Featured Header Image Size"
msgstr ""

#: ../inc/customizer-includes/header-options.php:41
msgid "Featured Header Image Alt/Title Tag "
msgstr ""

#: ../inc/customizer-includes/header-options.php:53
msgid "Featured Header Image Link URL"
msgstr ""

#: ../inc/customizer-includes/header-options.php:65
#: ../inc/customizer-includes/theme-options.php:166
msgid "Check to Open Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/hero-content.php:10
msgid "Hero Content"
msgstr ""

#: ../inc/customizer-includes/hero-content.php:33
msgid "Save and refresh the page if No. of Hero Content is changed"
msgstr ""

#: ../inc/customizer-includes/hero-content.php:38
msgid "No of Hero Content"
msgstr ""

#: ../inc/customizer-includes/hero-content.php:52
#: ../inc/customizer-includes/team.php:109
#: ../inc/customizer-includes/testimonial.php:122
msgid "Check to Enable Title"
msgstr ""

#: ../inc/customizer-includes/logo-slider.php:11
msgid "Logo Slider"
msgstr ""

#: ../inc/customizer-includes/logo-slider.php:81
#: ../inc/widgets/social-icons.php:56
msgid "Title"
msgstr ""

#: ../inc/customizer-includes/logo-slider.php:93
msgid "Description"
msgstr ""

#: ../inc/customizer-includes/logo-slider.php:111
msgid "No of Items"
msgstr ""

#: ../inc/customizer-includes/logo-slider.php:131
msgid "No of visible items"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:10
msgid "Portfolio"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:20
msgid "Enable Portfolio on"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:48
msgid "Headline for Portfolio"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:63
msgid "Sub-headline for Portfolio"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:93
msgid "Save and refresh the page if No. of Portfolio is changed"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:99
msgid "No of Portfolio"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:113
msgid "Check to Hide Posted On Date"
msgstr ""

#: ../inc/customizer-includes/portfolio.php:126
msgid "Check to Hide Author Meta"
msgstr ""

#: ../inc/customizer-includes/promotion-headline.php:10
msgid "Promotion Headline"
msgstr ""

#: ../inc/customizer-includes/promotion-headline.php:57
msgid "Select Page"
msgstr ""

#: ../inc/customizer-includes/social-icons.php:12
msgid "Social Links"
msgstr ""

#: ../inc/customizer-includes/social-icons.php:27
msgid ""
"Skype link can be of formats: callto://+{number} or skype:{username}?"
"{action}. More Information in readme.txt file"
msgstr ""

#: ../inc/customizer-includes/team.php:10
msgid "Team"
msgstr ""

#: ../inc/customizer-includes/team.php:34
msgid "Select Layout"
msgstr ""

#: ../inc/customizer-includes/team.php:61
msgid "Headline"
msgstr ""

#: ../inc/customizer-includes/team.php:76
msgid "Sub-headline"
msgstr ""

#: ../inc/customizer-includes/team.php:90
msgid "Save and refresh the page if No. of items"
msgstr ""

#: ../inc/customizer-includes/team.php:95
msgid "No of items"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:10
msgid "Testimonial"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:34
msgid "Select Testimonial Layout"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:60
msgid "Check to Enable Slider"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:74
msgid "Headline for Testimonial"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:89
msgid "Sub-headline for Testimonial"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:103
msgid "Save and refresh the page if No. of Testimonial is changed"
msgstr ""

#: ../inc/customizer-includes/testimonial.php:108
msgid "No of Testimonial"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:9
msgid "Basic theme Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:11
msgid "Theme Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:16
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they are "
"on your site with just a glance. You can enable/disable them on homepage and "
"entire site."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:18
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:28
msgid "Check to enable Breadcrumb"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:40
msgid "Check to enable Breadcrumb on Homepage"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:55
msgid "Separator between Breadcrumbs"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:67
msgid "Excerpt Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:76
msgid "Excerpt length. Default is 30 words"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:83
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:96
msgid "Read More Text"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:107
msgid "Header Right Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:117
msgid "Call Text"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:130
msgid "Call Number"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:143
msgid "Button Text"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:155
msgid "Button Link"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:176
#: ../inc/customizer-includes/theme-options.php:178
msgid "Header Top Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:187
msgid "Check to disable date"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:198
msgid "Homepage / Frontpage Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:208
msgid "Latest Posts Title"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:221
msgid "Latest Posts Description"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:233
msgid ""
"Only posts that belong to the categories selected here will be displayed on "
"the posts page"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:234
msgid "Select Categories"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:246 ../inc/metabox.php:81
msgid "Layout Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:256
msgid "Default Layout"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:269
msgid "Home/Archive Page Layout"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:282
msgid "Archive Content Layout"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:294
msgid "Single Page/Post Image Layout "
msgstr ""

#: ../inc/customizer-includes/theme-options.php:312
#, php-format
msgid ""
"Infinite Scroll Options requires %1$sJetPack Plugin%2$s with Infinite Scroll "
"module Enabled."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:327
#, php-format
msgid ""
"Once Jetpack is installed, Infinite Scroll Settings can be found %1$shere%2$s"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:344
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:354
msgid "Pagination type"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:366
msgid "Scrollup Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:375
msgid "Check to disable Scroll Up"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:384
msgid "Change default placeholder text in Search."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:387
msgid "Search Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:396
msgid "Default Display Text in Search"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:76
msgid "Decree Pro"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: ../inc/default-options.php:50
msgid "Call Today"
msgstr ""

#: ../inc/default-options.php:52
msgid "FREE Case Evaluation"
msgstr ""

#: ../inc/default-options.php:58
msgid "Read More ... "
msgstr ""

#: ../inc/default-options.php:62
msgid "Recent Posts"
msgstr ""

#: ../inc/default-options.php:64
#, php-format
msgid ""
"Here you can showcase the x number of recents posts which you can control "
"from %1$sSettings - Readings%2$s"
msgstr ""

#: ../inc/default-options.php:85
msgid "Search... "
msgstr ""

#: ../inc/default-options.php:165
msgid "Our Attorneys"
msgstr ""

#: ../inc/default-options.php:166
msgid ""
"This is Team Section and you can edit this from Appearnce - Customize - "
"Theme Options - Team. Details information of Team Options can be found in "
"our theme instructions page"
msgstr ""

#: ../inc/default-options.php:188 ../inc/default-options.php:593
msgid "Content, Primary Sidebar"
msgstr ""

#: ../inc/default-options.php:189 ../inc/default-options.php:598
msgid "No Sidebar ( Full Width )"
msgstr ""

#: ../inc/default-options.php:203
msgid "Excerpt"
msgstr ""

#: ../inc/default-options.php:204
msgid "Show Full Content (No Featured Image)"
msgstr ""

#: ../inc/default-options.php:219 ../inc/default-options.php:240
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/default-options.php:220
msgid "Excluding Homepage"
msgstr ""

#: ../inc/default-options.php:221
msgid "Excluding Homepage, Page/Post Featured Image"
msgstr ""

#: ../inc/default-options.php:222 ../inc/default-options.php:241
msgid "Entire Site"
msgstr ""

#: ../inc/default-options.php:223
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/default-options.php:224
msgid "Pages and Posts"
msgstr ""

#: ../inc/default-options.php:225 ../inc/default-options.php:242
#: ../inc/default-options.php:394
msgid "Disabled"
msgstr ""

#: ../inc/default-options.php:257
msgid "Below Menu"
msgstr ""

#: ../inc/default-options.php:258
msgid "Above Content"
msgstr ""

#: ../inc/default-options.php:273 ../inc/default-options.php:324
msgid "2 columns"
msgstr ""

#: ../inc/default-options.php:274
msgid "3 columns"
msgstr ""

#: ../inc/default-options.php:275
msgid "4 columns"
msgstr ""

#: ../inc/default-options.php:290 ../inc/default-options.php:307
msgid "Show Excerpt"
msgstr ""

#: ../inc/default-options.php:291 ../inc/default-options.php:308
msgid "Show Full Content"
msgstr ""

#: ../inc/default-options.php:292
msgid "Hide Content"
msgstr ""

#: ../inc/default-options.php:323
msgid "1 column"
msgstr ""

#: ../inc/default-options.php:339
msgid "Fade"
msgstr ""

#: ../inc/default-options.php:340
msgid "Fade Out"
msgstr ""

#: ../inc/default-options.php:341 ../inc/default-options.php:714
msgid "None"
msgstr ""

#: ../inc/default-options.php:342
msgid "Scroll Horizontal"
msgstr ""

#: ../inc/default-options.php:343
msgid "Scroll Vertical"
msgstr ""

#: ../inc/default-options.php:344
msgid "Flip Horizontal"
msgstr ""

#: ../inc/default-options.php:345
msgid "Flip Vertical"
msgstr ""

#: ../inc/default-options.php:346
msgid "Tile Slide"
msgstr ""

#: ../inc/default-options.php:347
msgid "Tile Blind"
msgstr ""

#: ../inc/default-options.php:361
msgid "True"
msgstr ""

#: ../inc/default-options.php:362
msgid "Wait"
msgstr ""

#: ../inc/default-options.php:363
msgid "False"
msgstr ""

#: ../inc/default-options.php:378
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: ../inc/default-options.php:379
msgid "Numeric"
msgstr ""

#: ../inc/default-options.php:380
msgid "Infinite Scroll"
msgstr ""

#: ../inc/default-options.php:396 ../inc/default-options.php:693
msgid "Featured Full Width"
msgstr ""

#: ../inc/default-options.php:397 ../inc/default-options.php:699
msgid "Original"
msgstr ""

#: ../inc/default-options.php:413
msgid "Facebook"
msgstr ""

#: ../inc/default-options.php:417
msgid "Twitter"
msgstr ""

#: ../inc/default-options.php:421
msgid "X-Twitter"
msgstr ""

#: ../inc/default-options.php:425
msgid "Googleplus"
msgstr ""

#: ../inc/default-options.php:429
msgid "Email"
msgstr ""

#: ../inc/default-options.php:433
msgid "Feed"
msgstr ""

#: ../inc/default-options.php:437
msgid "WordPress"
msgstr ""

#: ../inc/default-options.php:441
msgid "GitHub"
msgstr ""

#: ../inc/default-options.php:445
msgid "LinkedIn"
msgstr ""

#: ../inc/default-options.php:449
msgid "Pinterest"
msgstr ""

#: ../inc/default-options.php:453
msgid "Flickr"
msgstr ""

#: ../inc/default-options.php:457
msgid "Vimeo"
msgstr ""

#: ../inc/default-options.php:461
msgid "YouTube"
msgstr ""

#: ../inc/default-options.php:465
msgid "Tumblr"
msgstr ""

#: ../inc/default-options.php:469
msgid "Instagram"
msgstr ""

#: ../inc/default-options.php:473
msgid "VKontakte"
msgstr ""

#: ../inc/default-options.php:477
msgid "CodePen"
msgstr ""

#: ../inc/default-options.php:481
msgid "Xing"
msgstr ""

#: ../inc/default-options.php:485
msgid "Dribbble"
msgstr ""

#: ../inc/default-options.php:489
msgid "Skype"
msgstr ""

#: ../inc/default-options.php:493
msgid "Digg"
msgstr ""

#: ../inc/default-options.php:497
msgid "Reddit"
msgstr ""

#: ../inc/default-options.php:501
msgid "Stumbleupon"
msgstr ""

#: ../inc/default-options.php:505
msgid "Pocket"
msgstr ""

#: ../inc/default-options.php:509
msgid "DropBox"
msgstr ""

#: ../inc/default-options.php:513
msgid "Spotify"
msgstr ""

#: ../inc/default-options.php:517
msgid "Foursquare"
msgstr ""

#: ../inc/default-options.php:521
msgid "Twitch"
msgstr ""

#: ../inc/default-options.php:525
msgid "Website"
msgstr ""

#: ../inc/default-options.php:529
msgid "Phone"
msgstr ""

#: ../inc/default-options.php:533
msgid "Handset"
msgstr ""

#: ../inc/default-options.php:537
msgid "Cart"
msgstr ""

#: ../inc/default-options.php:541
msgid "Cloud"
msgstr ""

#: ../inc/default-options.php:545
msgid "Yelp"
msgstr ""

#: ../inc/default-options.php:549
msgid "Link"
msgstr ""

#: ../inc/default-options.php:553
msgid "Bluesky"
msgstr ""

#: ../inc/default-options.php:557
msgid "Threads"
msgstr ""

#: ../inc/default-options.php:561
msgid "Tiktok"
msgstr ""

#: ../inc/default-options.php:565
msgid "Etsy"
msgstr ""

#: ../inc/default-options.php:569
msgid "Telegram"
msgstr ""

#: ../inc/default-options.php:588 ../inc/default-options.php:615
#: ../inc/default-options.php:675
msgid "Default"
msgstr ""

#: ../inc/default-options.php:620
msgid "Enable"
msgstr ""

#: ../inc/default-options.php:625
msgid "Disable"
msgstr ""

#: ../inc/default-options.php:643
msgid "Default Sidebar"
msgstr ""

#: ../inc/default-options.php:648
msgid "Optional Sidebar One"
msgstr ""

#: ../inc/default-options.php:653
msgid "Optional Sidebar Two"
msgstr ""

#: ../inc/default-options.php:658
msgid "Optional Sidebar three"
msgstr ""

#: ../inc/default-options.php:681
msgid "Disable Image"
msgstr ""

#: ../inc/default-options.php:715
msgid "Image"
msgstr ""

#: ../inc/default-options.php:716
msgid "Embed Code"
msgstr ""

#: ../inc/default-options.php:749
#, php-format
msgctxt "1: Year, 2: Site Title with home URL, 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved. %3$s"
msgstr ""

#: ../inc/default-options.php:749
msgid "Y"
msgstr ""

#: ../inc/default-options.php:749
msgid "by"
msgstr ""

#: ../inc/menus.php:19
msgid "Menu"
msgstr ""

#: ../inc/menus.php:23
msgid "Primary menu"
msgstr ""

#: ../inc/menus.php:40 ../sidebar.php:67
msgid "Search"
msgstr ""

#: ../inc/menus.php:79
msgid "Footer menu"
msgstr ""

#: ../inc/metabox.php:98
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/metabox.php:114
msgid "Single Page/Post Image Layout"
msgstr ""

#: ../inc/metabox.php:176
msgid "Decree Options"
msgstr ""

#: ../inc/widgets/social-icons.php:32
msgid "Use this widget to add short Information and Social Icons"
msgstr ""

#: ../inc/widgets/social-icons.php:41
msgid "CT: Social Icons"
msgstr ""

#: ../inc/widgets/social-icons.php:60
msgid "Content"
msgstr ""

#: ../inc/widgets/widgets.php:16
msgid "Primary Sidebar"
msgstr ""

#: ../inc/widgets/widgets.php:22
msgid ""
"This is the primary sidebar if you are using a two or three column site "
"layout option."
msgstr ""

#: ../inc/widgets/widgets.php:29
#, php-format
msgid "Footer Area %d"
msgstr ""

#: ../inc/widgets/widgets.php:35
#, php-format
msgid "Footer %d widget area."
msgstr ""

#: ../no-results.php:12
msgid "Error 404-Page NOT Found"
msgstr ""

#: ../search.php:14
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:13
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../sidebar.php:42
msgid "Primary Sidebar Widget Area"
msgstr ""

#: ../sidebar.php:45
msgid ""
"This is the Primary Sidebar Widget Area if you are using a two or three "
"column site layout option."
msgstr ""

#: ../sidebar.php:48
#, php-format
msgid ""
"By default it will load Search and Archives widgets as shown below. You can "
"add widget to this area by visiting your %1$sWidgets Panel%2$s which will "
"replace default widgets."
msgstr ""

#: ../sidebar.php:73
msgid "Archives"
msgstr ""
